Bug 678861 - Newly created Win XP sp3 machine does not even boot - BSOD
Newly created Win XP sp3 machine does not even boot - BSOD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-20 08:02 EST by Pavel Alexeev
Modified: 2013-01-09 18:34 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BSOD Screenshot (34.63 KB, image/png)
2011-02-20 08:02 EST, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2011-02-20 08:02:40 EST
Created attachment 479760 [details]
BSOD Screenshot

Description of problem:
I try run freely available Win XP sp3 vhd image ( http://www.microsoft.com/downloads/en/details.aspx?FamilyID=21eabb90-958f-4b64-b5f1-73d0a413c8ef&displaylang=en )

Newly created machine even does not start. I have BSOD on boot.
Please look at screenshot.
Such images work on VirtualBox ( http://hosting-help.ru/en/fedora-blog/40-launch-free-legal-windows-under-linux-or-how-to-lauch-internet-explorer )

Version-Release number of selected component (if applicable):
$ rpm -qa '*virt*' 'kvm*' 'qemu*'
qemu-common-0.13.0-1.fc14.i686
libvirt-0.8.3-2.fc14.i686
redland-virtuoso-1.0.12-1.fc14.i686
qemu-kvm-0.13.0-1.fc14.i686
virtuoso-opensource-6.1.2-1.fc14.i686
libvirt-python-0.8.3-2.fc14.i686
qemu-kvm-tools-0.13.0-1.fc14.i686
virt-manager-0.8.5-1.fc14.noarch
qemu-img-0.13.0-1.fc14.i686
python-virtkey-0.50-8.fc14.i686
qemu-system-x86-0.13.0-1.fc14.i686
libvirt-client-0.8.3-2.fc14.i686
python-virtinst-0.500.4-1.fc14.noarch

How reproducible:
Always
Comment 1 Cole Robinson 2011-03-23 17:59:18 EDT
Please provide the qemu command line from /var/log/libvirt/qemu/$vmname.log
Comment 2 Pavel Alexeev 2011-03-24 14:21:41 EDT
# cat /var/log/libvirt/qemu/XPSP3-IE8.log 
LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 2,sockets=2,cores=1,threads=1 -name XPSP3-IE8 -uuid e0351483-7f3c-1df7-0dc5-6022db2c9d67 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/XPSP3-IE8.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/IE8Compat.vhd,if=none,id=drive-ide0-0-0,boot=on,format=vpc -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:27:66:fb,bus=pci.0,addr=0x3 -net tap,fd=42,vlan=0,name=hostnet0 -chardev pty,id=serial0 -device isa-serial,chardev=serial0 -usb -device usb-tablet,id=input0 -vnc 127.0.0.1:0 -vga std -device AC97,id=sound0,bus=pci.0,addr=0x4 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5 
char device redirected to /dev/pts/9
LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 2,sockets=2,cores=1,threads=1 -name XPSP3-IE8 -uuid e0351483-7f3c-1df7-0dc5-6022db2c9d67 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/XPSP3-IE8.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/IE8Compat.vhd,if=none,id=drive-ide0-0-0,boot=on,format=vpc -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:27:66:fb,bus=pci.0,addr=0x3 -net tap,fd=42,vlan=0,name=hostnet0 -chardev pty,id=serial0 -device isa-serial,chardev=serial0 -usb -device usb-tablet,id=input0 -vnc 127.0.0.1:0 -vga std -device AC97,id=sound0,bus=pci.0,addr=0x4 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5 
char device redirected to /dev/pts/9
LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 2,sockets=2,cores=1,threads=1 -name XPSP3-IE8 -uuid e0351483-7f3c-1df7-0dc5-6022db2c9d67 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/XPSP3-IE8.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/IE8Compat.vhd,if=none,id=drive-ide0-0-0,boot=on,format=vpc -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:27:66:fb,bus=pci.0,addr=0x3 -net tap,fd=42,vlan=0,name=hostnet0 -chardev pty,id=serial0 -device isa-serial,chardev=serial0 -usb -device usb-tablet,id=input0 -vnc 127.0.0.1:1 -vga std -device AC97,id=sound0,bus=pci.0,addr=0x4 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5 
char device redirected to /dev/pts/9
LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 2,sockets=2,cores=1,threads=1 -name XPSP3-IE8 -uuid e0351483-7f3c-1df7-0dc5-6022db2c9d67 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/XPSP3-IE8.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/IE8Compat.vhd,if=none,id=drive-ide0-0-0,boot=on,format=vpc -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:27:66:fb,bus=pci.0,addr=0x3 -net tap,fd=42,vlan=0,name=hostnet0 -usb -vnc 127.0.0.1:1 -vga std -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5 
LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 2,sockets=2,cores=1,threads=1 -name XPSP3-IE8 -uuid e0351483-7f3c-1df7-0dc5-6022db2c9d67 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/XPSP3-IE8.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/IE8Compat.vhd,if=none,id=drive-ide0-0-0,boot=on,format=vpc -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:27:66:fb,bus=pci.0,addr=0x3 -net tap,fd=42,vlan=0,name=hostnet0 -usb -vnc 127.0.0.1:0 -vga std -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5
Comment 3 Cole Robinson 2012-05-21 07:45:11 EDT
F14 is no longer supported. If anyone is still affected by this bug with newer
qemu versions (fedora 16 or 17), please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.